Announcement

Collapse
No announcement yet.

Libdrm 2.4.99 Released With Navi Support, AMDGPU Changes

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • nuetzel
    replied
    @Michael
    It is 'all' in Mesa git already.
    Up and running (on Polaris 20 for now).
    openSUSE Tumbleweed incl. latest libdrm-2.4.99-258.1

    Leave a comment:


  • marek
    replied
    andrei_me libdrm doesn't depend on the kernel. It contains its own copy of kernel headers. The merge order is libdrm -> mesa.

    Leave a comment:


  • andrei_me
    replied
    marek what is order of dependencies of the driver to allow some driver being merged?

    E.g: radeonsi depends of librm support, which depends on amdgpu kernel support

    So you have to merge in the following order:
    1) amdgpu
    2) libdrm
    3) radeonsi

    Leave a comment:


  • Libdrm 2.4.99 Released With Navi Support, AMDGPU Changes

    Phoronix: Libdrm 2.4.99 Released With Navi Support, AMDGPU Changes

    AMD's Marek Olšák released a new version of the Mesa DRM library (libdrm) on Tuesday...

    http://www.phoronix.com/scan.php?pag....4.99-Released
Working...
X